.homeHeader{  /*position:absolute;*/ background:none; border-bottom:none;}
.main-navigation{  z-index: 99; margin-top: 55px; position:absolute;}


.banersHome{ width:100%; background:/*url(../_medialibrary/8a9e16a6-2e4c-43fc-afb3-c1a086cf4272/blackHomeBanner.jpg) 50% 50% no-repeat*/ #000; background-size:cover; height:930px; }
.subBanners{ position: absolute; width: 100%; z-index: 99; margin-top: -210px; }
/*.news-slider {    height: 700px !important; }*/
#home-banner{ margin-top:0px; /*height: 930px !important;*/}
.news-slider .news-pager{ display:none !important;  margin: -2.8em 0 0 !important;   text-align: center !important; position:absolute; width:100%;}
.news-slider .news-pager li a{color: #ff6f00 !important;}
.news-slider .news-pager li.sy-active a{color: #fff !important;}
.news-slider .news-pager li{  background:#ff6f00 !important;   border: 1px solid #ff6f00 !important;   border-radius: 10px;   display: inline-block;   margin: 0 0 0 5px !important;    /*padding: 5px !important;*/}
.news-slider .news-pager li.sy-active{  background:#fff !important;    border: 1px solid #fff !important;}
.btoTop{ background:#000;}

#coolMenu > li > a, #coolMenu > li:last-child > a{ color:#ffffff; padding:10px 16px 10px 15px; margin:0;font-size: 15px;
    letter-spacing: 2px;}
#coolMenu > li:hover > a { color:#ffffff; background:#0a0f14; /*background: rgba(255, 255, 255, 0.7);*/ }
#coolMenu > li:hover > a.chev { color:#ffffff; background:#0a0f14; /*background: rgba(255, 255, 255, 0.7);*/ }
#coolMenu > li > a.chev{ background: none; padding:10px 8px 10px 12px;}
#coolMenu > li > a.chev:after{ content: url(../images/cheveron.png); margin-left: 5px; }
#coolMenu ul{  background:#0a0f14; /*background: rgba(255, 255, 255, 0.7);*/ }

.crew-1 h3{  font-size: 34px;
  font-weight: normal;
  color: #2c3e50;
  margin-bottom: 24px;}
  
.topRight .getStarted .welcomeMSG.front{ color:#333e48; }
.homeNav, .adminLeft .rightLinks, .sticky { background:#333e48 !important;}
header .brand img:first-child { margin: 12px 0 22px 28px; display: block;}
.siteSuperNav { clear:both;}



.topRight .selectCountry a{ color:#fff; text-decoration:underline;}
.content-19{padding-bottom: 0!important;}
.home-content.page-content{ padding-bottom:0; }
.home-content.page-content .rightNavFrontEnd .rightlinks{ padding-bottom:0;}

.sy-slides-crop { z-index:3;}
.sy-controls{ height:auto !important; z-index:4; }
.sy-controls li.sy-prev, .sy-controls li.sy-next{margin-top: 16% !important; }

@media only screen and (max-width: 1024px){
	.homeHeader{ position:relative!important; background:#ffffff; margin:0; }
}

@media only screen and (max-width: 768px) {
	.homeNav {background:white !important;}
}
@media only screen and (max-width: 480px) {
     header .brand img:first-child {margin-left:0;}
}